[RestoreInformation]
DriverDesc=Intel(R) Thermal Subsystem - A379
DriverVersion=10.1.16.7
DriverDate=7-18-1968
DriverProvider=INTEL
DriverClass=System
DriverInfPath=oem9.inf
DriverInfSection=Needs_NO_DRV
DriverHardwareID=PCI\VEN_8086&DEV_A379
